(function() {
    var GwtTestRunner = require("caplin/testing/GwtTestRunner");
    GwtTestRunner.initialize();

    describe("A Dummy Test", function(){

        it("verifies that true is true", function(){
            expect(true).toBe(true);
        });
    });
})();
